-pml->pdf font baseline wrong for non-courier fonts?

-move some/all of GlobalData/MyPanel/MyCtrl/MyFrame out of trelby.py

-version information needs to be updated in way too many places. figure
 out a way to have it in as few places as possible so it's easier to
 update. currently it must be updated in:

  -misc.py
  -install.nsi
  -debian/changelog
  -doc/version.xml

-try using graphics contexts for tab ctrl drawing to get anti-aliased
 lines (http://docs.wxwidgets.org/trunk/classwx_graphics_context.html)


UNDO/REDO
=========

-write unit tests

  -modify t_random.py to test that each operation can be undone/redone
   and script contents are exactly the same

  -randomly do undo/redo
